Loading...
Searching...
No Matches
binaryFingerprintMethods.h File Reference
`#include <BALL/common.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <boost/graph/adjacency_list.hpp>`
`#include <boost/graph/graph_traits.hpp>`
`#include <boost/graph/incremental_components.hpp>`
`#include <boost/thread/mutex.hpp>`
`#include <boost/thread/thread.hpp>`
`#include <boost/unordered_set.hpp>`
`#include <map>`
`#include <set>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::BinaryFingerprintMethods
| This class provides efficient similarity calculation functionality for 2D binary fingerprints. More...
struct | BALL::BinaryFingerprintMethods::Option
struct | BALL::BinaryFingerprintMethods::Default

## Namespaces

namespace | BALL